/*======================================
Theme Name: Divi-Child
Theme URI: https://divicake.com/
Description: This is a child the theme of Divi
Version: 4.4
Author: Manik Mia
Author URI: http://manikmia.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

@media screen and (max-width:767px){
	.footer-slider-desktop-custom{ display:none; }
	.footer-slider-mobile-custom{ display:block; }
}

@media screen and (min-width:768px){
	.footer-slider-desktop-custom{ display:block; }
	.footer-slider-mobile-custom{ display:none; }
}